LogoopenSUSE Build Service > Projects
Sign Up | Log In

paraview package for Ubuntu

The official paraview package depends on the openmpi version of hdf5 and therefor collides with openems usage of the cpp wrapper of hdf5 (why doesn't hdf5-openmpi include the cpp wrapper as well???)

Comments for home:sibbi77:paraview (0)